Subject: ackanomic Digest V4 #268
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Mon, 04 Oct 1999 00:00:03 -0400 (EDT)

ackanomic Digest	Sunday, October 03 1999	Volume: 04  Issue: 268

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Various Important Results
Date: Sun, 03 Oct 1999 07:49:34 -0400 (EDT)

>The CRD is defeated, and an impeachment paper is filed against me.  Vote
>publicly (not in response to this message). YES would remove me from
>office, NO keeps me in office.
>

No.

Cthulhu

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Oust Speaker Mal
Date: Sun, 03 Oct 1999 07:49:40 -0400 (EDT)

>I author an impeachment paper against Malenkai as Speaker.
>

I vote YES.

Cthulhu

------------------------------

From: K 2 <[email-masked]>
Subject: Re: FAcka: CRD
Date: Sun, 03 Oct 1999 11:19:59 -0400 (EDT)

Ape Idiom Reporter wrote:

> 1. P4371 was invalid or null.  Acka-Lite was created out of nothing.  In
> this thread, Acka-Bloat exists with the gamestate we've been harfing, and
> Acka-EAP does not exist.
> 
> 2. Acka-Lite was successfully created by P4371.  In this case, Acka-Bloat
> did not exist with an explicit game state.

... but was implicitly created with the game state it would've had in
(1) by the players not wishing to play Acka-Lite in the same way that
Acka-Lite was implicitly created in (1) by the players not wishing to
play Acka-Bloat.

> In this thread, Acka-EAP exists
> with a gamestate nearly mirroring that of Acka-Bloat in thread 1.

unnecessary - either Acka-Bloat exists from (1) or was created prior to
Acka-EAP in (2).

In fat-Ackanomic I change my name to K 3. In EA!P!'s-Ackanomic I change
my name to K 4. In Ackanomic-lite I leave my unofficial name as K 2.

I respond with:
The President is Scamming Us (Another IP)

K 2

------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Elders
Date: Sun, 03 Oct 1999 13:47:19 -0400 (EDT)

>>I second ThinMan's nomination, if I'm not too late. Heck, even if I *am*
>>too late.
>
>That makes 8.  Even if it had been on time, it would not have been enough.

I think Acka's failure to get ThinMan an Eldership speaks volume.

Astounded,
CnH

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Acka: Spelling Bee, rule-harfing
Date: Sun, 03 Oct 1999 16:07:42 -0400 (EDT)

The Spelling Bee stings thier to their in Rule 12-3-2 (Ghost) 

> XI. Delete the phrase "Each Winner receives a Standard Trophy." from the
> initial paragraph of section 3 in Rule 12-3-13 (Abstract Crescent).

In the version of the rules that I have, this text appears in the second
paragraph of section 3 and nowhere else.  I will assume that K 2 was
looking at a set of rules that did not have this paragraph distinction.

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Elders
Date: Sun, 03 Oct 1999 18:35:53 -0400 (EDT)

>I think Acka's failure to get ThinMan an Eldership speaks volume.
>
That's what we get for repealing quorum.

BLMP.

------------------------------

End of ackanomic Digest V4 #268
*******************************